commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Glen Stampoultzis" <gst...@iprimus.com.au>
Subject [LATKA] Building latka from CVS
Date Fri, 07 Jun 2002 03:49:14 GMT

Using the maven build file gives the following errors.  Using build.xml also
gives errors getting jars.  Which build file should I be using?


-------------------------------------------------
W A R N I N G
------------------------------------------------
Failed to download dependent file xml-apis-1.1.jar

-------------------------------------------------
W A R N I N G
------------------------------------------------
Failed to download dependent file saxpath.jar

-------------------------------------------------
W A R N I N G
------------------------------------------------
Failed to download dependent file jakarta-ant-1.4.1.jar

-------------------------------------------------
W A R N I N G
------------------------------------------------
Failed to download dependent file jakarta-ant-1.4.1-optional.jar

-------------------------------------------------
W A R N I N G
------------------------------------------------
Failed to download dependent file servlet-2.2.jar



verify-project:

BUILD FAILED

C:\products\maven\plugins\core\build.xml:74:

    You are missing JARs that must be downloaded manually
    before continuing with the build.





--
To unsubscribe, e-mail:   <mailto:commons-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:commons-dev-help@jakarta.apache.org>


Mime
View raw message